Someone can compile the last version of Fasthax Please ???

Discussion in '3DS - Homebrew Development and Emulators' started by xKooZz_, Jan 4, 2017.

  1. xKooZz_
    OP

    xKooZz_ Newbie

    Newcomer
    6
    0
    Jan 4, 2017
    France
    Last edited by xKooZz_, Jan 4, 2017
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,059
    21,153
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    If you can't compile it yourself, it's best you wait.
     
  3. zoogie

    zoogie simple pimp tool

    Member
    6,321
    7,993
    Nov 30, 2014
    United States
    Why? It doesn't work on it's own.
     
  4. handek

    handek Member

    Newcomer
    14
    2
    Jan 2, 2017
    France
  5. xKooZz_
    OP

    xKooZz_ Newbie

    Newcomer
    6
    0
    Jan 4, 2017
    France
    Plzz i really need it
     
  6. PedroKeitawa

    PedroKeitawa GBAtemp Advanced Fan

    Member
    845
    237
    Aug 15, 2015
    Italy
    Fir LEGIT cia? If this is the case i don't think you can. Sure fasthax support in this alpha status the O3DS now, remember this is just an alpha for now, but is FBI that is not compatible as far i know.
     
  7. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,920
    873
    Sep 18, 2014
    United States
    no you don't. get the latest release of safehax, no need for fast hax, https://github.com/TiniVi/safehax/releases run from homebrew launcher and follow the official 3ds.guide to get a9lh.